Subject: [76attendees] okonomiyaki

From: Yi Zhao <[email-masked]>
Date: Sun, 08 Nov 2009 08:38:58 -0600

Although there is a Friendly Warning on IETF76 website that "all IETF hotels
and the ANA venue will smell distinctly like okonomiyaki from Tuesday
onward", actually I can smell it now on Sunday night from my ANA hotel room
(not sure about the other rooms or lobby area). I guess this must be the
Okonomiyaki smell even though I haven't had it yet. Looks like I need to go
and try it tomorrow.

Yi